Loading...
Searching...
No Matches
casacore::sisco::SiscoReader::RequestData Struct Reference

## Public Attributes

size_t | baseline_index
size_t | n_values
size_t | mantissas_offset
size_t | exponents_offset
size_t | index
Chunk * | chunk

## Detailed Description

Definition at line 40 of file SiscoReader.h.

## Member Data Documentation

## baseline_index

size_t casacore::sisco::SiscoReader::RequestData::baseline_index

Definition at line 41 of file SiscoReader.h.

## chunk

Chunk* casacore::sisco::SiscoReader::RequestData::chunk

Definition at line 46 of file SiscoReader.h.

## exponents_offset

size_t casacore::sisco::SiscoReader::RequestData::exponents_offset

Definition at line 44 of file SiscoReader.h.

## index

size_t casacore::sisco::SiscoReader::RequestData::index

Definition at line 45 of file SiscoReader.h.

## mantissas_offset

size_t casacore::sisco::SiscoReader::RequestData::mantissas_offset

Definition at line 43 of file SiscoReader.h.

## n_values

size_t casacore::sisco::SiscoReader::RequestData::n_values

Definition at line 42 of file SiscoReader.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoReader.h